.open-notebook.editor.app {
    @apply hidden;
    @apply fixed;
    @apply mt-16;
    @apply z-20;

    .icon {
        @apply h-8 w-10;
        @apply flex justify-center items-center;
        @apply bg-brand-white text-brand-green;
        @apply border-t-2 border-r-2 border-b-2 border-brand-green;
        @apply cursor-pointer;
        @apply rounded-tr-lg rounded-br-lg;
        @apply shadow-sm;
        @apply transition-all duration-200 ease-in-out;
        @apply opacity-50;

        &:hover {
            @apply text-brand-red;
            @apply border-brand-red;
            @apply transform scale-105;
            @apply shadow;
            @apply opacity-100;
            @apply w-20;
        }

        &:focus {
            @apply outline-none;
        }
    }
}

@screen lg {
    .open-notebook.editor.app {
        @apply block;
    }
}